## node-stringmap 0.2.2+20130926

=== debian/changelog ===
node-stringmap (0.2.2+20130926-2) unstable; urgency=medium

  * Push standards-version up to 3.9.8.
  * Push dh compat up to 10.
  * Use https in Vcs-* fields.
  * Rewrite d/watch using a new fakeupstream feature (thanks Paul Wise).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 19 Jan 2017 10:10:16 +0100

node-stringmap (0.2.2+20130926-1) unstable; urgency=low

  * Upstream snapshot of commit 2dfa23e26632767fc06eafc8894b5b1527fc9277.
  * Initial release (Closes: #801986)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Oct 2015 19:43:31 +0200
