=== debian/control ===
Source: node-stringmap
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/olov/stringmap
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stringmap.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stringmap.git

Package: node-stringmap
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: fast and robust stringmap (Node.js module)
 A fast and robust stringmap implementation that
 can hold any string keys, including __proto__,
 with minimal overhead compared to a plain object.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-stringmap
Architecture: all
Depends: ${misc:Depends}
Description: fast and robust stringmap (JavaScript lib)
 A fast and robust stringmap implementation that
 can hold any string keys, including __proto__,
 with minimal overhead compared to a plain object.
